<?php
 
if($reg['mes']=="1"){
	echo '<option value="1" selected>' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="2"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2" selected>' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="3"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3" selected>' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="4"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4" selected>' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="5"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5" selected>' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="6"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6" selected>' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="7"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7" selected>' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="8"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8" selected>' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="9"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9" selected>' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="10"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10" selected>' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="11"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11" selected>' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12">' . 'DICIEMBRE' .  '</option>';
}elseif($reg['mes']=="12"){
	echo '<option value="1">' . 'ENERO' .  '</option>';
	echo '<option value="2">' . 'FEBRERO' .  '</option>';
	echo '<option value="3">' . 'MARZO' .  '</option>';
	echo '<option value="4">' . 'ABRIL' .  '</option>';
	echo '<option value="5">' . 'MAYO' .  '</option>';
	echo '<option value="6">' . 'JUNIO' .  '</option>';
	echo '<option value="7">' . 'JULIO' .  '</option>';
	echo '<option value="8">' . 'AGOSTO' .  '</option>';
	echo '<option value="9">' . 'SEPTIEMBRE' .  '</option>';
	echo '<option value="10">' . 'OCTUBRE' .  '</option>';
	echo '<option value="11">' . 'NOVIEMBRE' .  '</option>';
	echo '<option value="12" selected>' . 'DICIEMBRE' .  '</option>';
}
?>